#include <WScom.h>
#include <WSCfunctionList.h>
#include <WSCbase.h>
//----------------------------------------------------------
//Function for the event procedure
//----------------------------------------------------------
void proc_com_value_ch(WSCbase* object){
  //do something...
}
static WSCfunctionRegister  op("proc_com_value_ch",(void*)proc_com_value_ch);
